Subject: software for self-interaction correction(SIC) of DFT

From: <wxinmail$at$sohu.com>
Date: Wed, 29 Oct 2003 16:03:10 +0800 (CST)

Dear CCLers,

  I am studying a reaction involving odd-electron problems using UDFT method. Three electrons participate in the reaction.
The self-interaction correction (SIE) is expected to be serious. I have to calculate the self-interaction correction (SIC) of DFT. But I don't know which program package can be used to calculate SIC. Someone has suggested me to use the package NWChem. Three keyword in NWchem can be to used to calculate the SIC (SIC perturbative, SIC OEP and SIC OEP-loc). But in manual of NWchem, "SIC perturbative" cannot be applied to open-shell system. For SIC OEP and SIC OEP-loc, SIC is failed to calculate for bad convergence.
  Does anyone have any suggestions or experiences with this problem? Are there other program packages that can be used to calculate the SIE of DFT?
  
 Thank you.

  Best Wishes!

  Xin Wang 

Department of Chemistry 
Nanjing University
P.R. China